
	<!--========================================================================================================================================-->
	<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
	<!--========================================================================================================================================-->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
	<!--========================================================================================================================================-->
	<script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
	<!--========================================================================================================================================-->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js" crossorigin="anonymous"></script>
	<!--========================================================================================================================================-->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" crossorigin="anonymous"></script>
	<!--========================================================================================================================================-->
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" crossorigin="anonymous"></script>
	<!--========================================================================================================================================-->
	<script src="https://unpkg.com/bootstrap-table@1.18.2/dist/bootstrap-table.min.js"></script>
	<!--========================================================================================================================================-->
	<script src="https://unpkg.com/bootstrap-table@1.18.2/dist/extensions/key-events/bootstrap-table-key-events.min.js"></script>
	<!--========================================================================================================================================-->
	<script src="https://unpkg.com/tableexport.jquery.plugin/tableExport.min.js"></script>
	<!--========================================================================================================================================-->
	<script src="https://unpkg.com/bootstrap-table@1.18.2/dist/extensions/export/bootstrap-table-export.min.js"></script>
	<!--========================================================================================================================================-->
	<script src="https://unpkg.com/tableexport.jquery.plugin/tableExport.min.js"></script>
	<!--========================================================================================================================================-->
	<script src="https://unpkg.com/bootstrap-table@1.18.2/dist/extensions/export/bootstrap-table-export.min.js"></script>
	<!--========================================================================================================================================-->